/* Author David Edgar (pcpal.com.au) */
html, body {height: 100%}
body{margin:0;padding:0}
.header-wrap {background:#020202;padding:3px 0}

.maincontent {
clear:both;
color:#555;
margin:0 auto;
padding:1em 0;
position:relative;
max-width:1200px
}

body{font-family:'muliwebfont', Arial ;font-size:16px}


.bgc_e5 {background:#e5e5e5}


.section_fill:before, .section_fill:after {
content:"";
display:table;
}
.section_fill:after {
clear:both;
}
.section_fill {
clear: both;
padding: 0;
margin: 0;
zoom:1;
}

.section_fill {
margin:0 auto;max-width:1200px;
padding-left:0;
}

/* START NAV HEAD */


#navigation, .phone, .ns{
margin:0;
-moz-user-select:none;
-webkit-user-select:none;
user-select:none;
}

#navigation li{
display:inline-block;

}

#navigation li a, .phone{
 color: transparent;
}


#navigation li a, .phone, .ico-marker, .ico-phone, .ico-clock, .ico-email, .nbge{
background-image:url('images/sprite-head.png');
display:block
}


#navigation li a, .phone{

margin-left:0;
height:46px;
}

.nav-home a{

width:74px;
background-position: -24px 196px
}

.nav-about a{

width:80px;
background-position: -104px 196px
}

.nav-fac a{

width:66px;
background-position: -184px 196px
}

.nav-pricing a{

width:90px;
background-position: -254px 196px
}

.nav-contact a{

width:100px;
background-position: -344px 196px
}


.phone{
width:240px;
background-position: -24px 526px;
height:50px;
display:inline-block;
margin:6px 0
}

.nav-home a:hover{background-position:-24px 418px}
.nav-about a:hover{background-position:-104px 418px}
.nav-fac a:hover{background-position:-184px 418px}
.nav-pricing a:hover{background-position:-254px 418px}
.nav-contact a:hover{background-position:-344px 418px}
.phone:hover{background-position:-24px -189px}
.head-hours span {display:block}


/* END NAV HEAD */



img {vertical-align:top}


/*.feature-image {display:block;float:left;width:33.2%;} */
.feature-image {overflow:hidden}
.bdrlft{border-left: 1px solid #fff;}


#nb{
background:#020202;
width:100%;
vertical-align:middle;
height:49px;
line-height: 49px
}


#nbtn {
display:inline-block;
height:49px;
width:50px;
cursor:pointer;
}

.menu {
z-index:8;
overflow: hidden;
background: #020202;
border-bottom:0px solid #cdcdcd;
visibility:visible !important;
max-height: 500px;
transition: max-height 0.25s ease-in;
/*
position:absolute;
width:100%;   */
}


.menuhide{
max-height:0; /* older browsers dont support it so trans breaks */ 
transition: max-height 0.15s ease-out;
/*--height:0; visibility:hidden !important;*/
border-bottom:0px solid #fff
}

.author {display:none}

.navbar-nav > li > a {
line-height:20px;
padding-bottom:10px;
padding-top:10px;

}

.nav > li > a {
display:block;
padding:10px 15px;
position:relative;
font-size:15px
}

.nav {
list-style:none;
margin-left:0;
padding-left:0
}


.nav > li > a:link, .nav > li > a:visited {
color:#fff;
text-decoration:none
}
.nav > li > a:hover, .nav > li > a:focus {
color:#fff
}
/* .nav > li > a:hover, .nav > li > a:focus { */
.nav > li > a:hover {
background-color:#2f86aa;
text-decoration:none
}
.nav{display:block}
a:focus {
outline-color:-moz-use-text-color;
outline-offset:-2px;
outline-style:dotted;
outline-width:thin;
}
.nbgf {
background-position:232px -189px;
}

.nbgj {
background-position:178px -189px; 
}


/* ----------------------------- */


.link-white a {color: #fff !important; text-decoration: none}

/* ----------------------------- */

.map-bar {
background:#2f86aa;
border-radius:8px;
padding:20px 0;
margin:120px auto
}
.map-bar p {
color:#fff
}

.map-bar .fsl, .map-bar .fsr{
padding:15px 0;
  
}

.fsl{float:left} 
.fsr{float:right}


.map-bar div p.bold, .map-bar div p.light {
margin: 14px 0 0;
*padding-top: 15px;
}

.map-bar div p.bold {
font: 26px/125% Arial, Helvetica, sans-serif;
text-transform: uppercase;
padding:0 11px 0 60px;
}

.map-bar div p.light {
font: 26px/125% Arial, Helvetica, sans-serif;
}

.map-bar a {
font: 16px/125% Arial, Helvetica, sans-serif;
color: #fff;
text-align: center;
padding: 20px 0;
display: block;
width: 190px;
text-decoration: none;
border-radius: 5px;
background: #07577a;
overflow:hidden;
margin: 0 60px 0;
}


.footcopyright {
height:86px;
margin:0 auto;
background-color:#020202;
border-top:1px solid #383838;
}

.copyright span {
color: #999;
font: 12px/125% Arial,Helvetica,sans-serif;
margin:24px 40px;
padding: 12px 2px 0;
}

.copyright a{text-decoration:none;color:#999;padding:14px 0}
a.top-link {padding:14px 0 14px 20px}
.copyright a:hover{text-decoration:underline}

.fsl{float:left}
.fsr{float:right}


#head-nav{width:49%;float:right;text-align:right;margin-top:-7px}

#logo {float:left;width:49%}
#logo img {max-width:524px;width:100%}

.foot-wrap{ background:#020202}
.foot {text-align:center}

.foot p{margin: 0 10px 10px;line-height:21px}

.foot .link-white a{color:#e1e1e1 !important}
 
.foot h2{
border-bottom: 1px solid #666;
color:#fff;
font: 15px/125% Arial,Helvetica,sans-serif;
padding:10px 10px 10px 0;
margin:0 10px 11px;
}


.foot .div-col {
width:24%;
display:inline-block;
*width:24.9%;
*display:inline;
zoom:1;
text-align:left;
color:#e1e1e1;
vertical-align:top;
font-family:arial;
font-size:13px;
padding-bottom:40px
}

.foot h3 {
color: #ff6600;
font-size: 23px;
font-weight:400;
text-align: center
}
  
.foot-cols {
background-attachment: scroll;
background-image: url("images/footer-bg.png");
background-position: center top;
background-repeat: repeat-y;
z-index:76
}

.foot .cpad {padding:0 15px}

.ico-marker, .ico-phone, .ico-clock, .ico-email{
height:43px;
width:43px;
float:left;
margin-left:4%
}

.col-md-10{
width:70%;
/*display:block;*/
float:left;
margin-left:7%
}

.col-md-10 p{margin:0}

.ico-marker{
background-position: -480px 251px;
}
.ico-phone{
background-position: -480px 188px;
}
.ico-clock{
background-position: -482px 126px;
}
.ico-email{
background-position: -485px 335px;
}
.fcb {clear:both;display:block;padding:7px}
.feature {max-width:1132px}
#nb{display:none}

.header{ margin:44px auto 54px auto}

.foot-cols{ padding:58px 0 48px 0}

.bgfill-feature{background:#2f86aa; border-top:1px solid #fff;border-bottom:1px solid #fff;position:relative;}
.feature-wrap{ display:block;float:left;position:relative;width:33.2%;}
.feature-outer{overflow:hidden;z-index:110}

.featured-info p {
color: #fff;
padding: 0 40px;
text-align: left;
color: #fff;
font: 14px/170% Arial,Helvetica,sans-serif;
margin: 0 0 30px;
}


a.featured{
border-bottom: 1px solid #666;
color: #fff;
display: block;
font: 25px/186% Arial,Helvetica,sans-serif;
margin: 0 40px 16px;
padding: 56px 0 5px;
text-decoration:none;
}

a.featured:hover{
border-bottom: 1px solid #0066cc;
}

.bgfill-feature .black-bg {
background:#000;
bottom:0;
left:0;
height:246px;
position:absolute;
width:100%;
z-index:0
}

@media (max-width: 1199px){
.feature-wrap{width:33%}
}

.featured-info{padding-bottom:44px}
.feature-wrap{border-left:1px solid #fff}
.bdr-right{border-right:1px solid #fff}


@media (min-width: 980px) and (max-width: 1199px) {
.header{ margin:34px 11px 44px 16px} 
#head-nav {width:50%}
.feature {max-width: 953px;}
.featured-info p{margin-bottom:0}
.featured-info{padding-bottom:0;min-height:240px}
.bgfill-feature .black-bg {height:240px;}
.map-bar {width:92%}
.map-bar .fsr a {margin: 0 30px 0 0;}
.map-bar div p.bold {padding-left:30px}
.foot .foot-cols {background-image:none}
.foot .div-col {width:30%}
.foot .offers{float:left;width:100%;margin-top:40px;text-align:center;}
.foot .offers h2{display:none}
.foot .offers h3{display:inline;}
.foot .offers #lst{display:block}
}


@media (min-width: 220px) and (max-width: 979px) {


#nb {display:block}
#logo {float:none;display:block;width:100%;text-align:center}
.header{ margin:6px 0}
#head-nav{width:100%;text-align:center;margin-top:10px}
.feature-wrap{width:100%}
.bgfill-feature {border-top:#666 1px solid}
#navigation {display:none}
.featured-info {text-align:left}
.feature-wrap{
max-width:730px;
margin:0 auto;
text-align:center;
float:none;
border:0;
}

.feature .first{padding-top:80px}

.bgfill-feature{background:#020202;}
.black-bg {display:none}
.map-bar {border-radius:0;margin:30px 0}
.map-bar .fsl {padding:0 21px;text-align:center;}
.map-bar .fsl p{m:0;}
.map-bar div{float:none}
.map-bar div p.bold {padding:0}
.map-bar .fsr a{margin: 11px auto 0 auto}

.map-bar span, .nowrap {white-space:nowrap}
.foot .foot-cols {background-image:none}
.foot .div-col{width:100%}
.ico-marker, .ico-phone, .ico-clock, .ico-email {margin-left: 2%;}
.foot-cols {padding-bottom:0}
.footcopyright{;padding:20px 0 0 0}
.copyright{float:none;display:block;text-align:center}
.copyright .fsl,.copyright .fsr {float:none;}
.copyright .fsl a{line-height:40px}
a.top-link {padding:14px 20px;margin-top:30px}
}
#c4deLvSsg a{color:#e1e1e1;text-decoration:none}
.pages h1.featured {
border-bottom: 1px solid #666;
color: #fff;
display: block;
font: 25px/186% Arial,Helvetica,sans-serif;
margin: 0 40px 16px;
padding: 56px 0 5px;
text-decoration: none;
}

.pages .feature-outer {border-right:1px solid #fff}
.pages .feature-outer {background:#1d546a}

.pages .featured-info{padding-bottom:0px;height:280px}

.feature-wrap.first {float:left;}
.feature-wrap.onback {float:right;width:753px}


.ps-contact-map{float:left}
.ps-contact-details{width:33%;float:left;margin-right:30px;padding-left:0;}

.featured-pages-image {
width:754px;
height:280px
}

.feature-image-about{
background: url('/images/barber-chairs-754x280.jpg');
width:754px;
height:280px
}
.feature-image-faq {
background: url('/images/sissors-754x280.jpg');
width:754px;
height:280px
}
.feature-image-contact {
background: url('/images/haircut-754x280.jpg');
width:754px;
height:280px
}
.feature-image-pricing {
background: url('/images/old-fashioned-price-sign.jpg') no-repeat;
height:280px;
width:401px;
border-right:1px solid #ccc
}
.section_fill.pages-main-content{max-width:1132px}
.pages-main-content p {max-width:800px}

@media (min-width: 980px) and (max-width: 1199px) {
.pages .featured-info{padding-bottom:0px;min-height:280px}
.feature-wrap.onback{;max-width:635px}
.section_fill.pages-main-content{max-width:960px}
.pages-main-content p {max-width:700px;}
}


@media (min-width: 220px) and (max-width: 979px) {
.pages .feature-outer {background:#020202}
.pages .feature-outer {border-right:0}
.pages h1.featured{text-align:left;padding-top:30px}
.pages .feature-wrap{
max-width:100%;
margin:0 auto;
text-align:center;
float:none;
border:0;
padding-top:0
}

.pages .featured-info{text-align:center;}
.pages .featured-info{padding-bottom:16px;height:auto}
.feature-wrap.first{max-width: 730px;}
.feature-wrap.first {float:none;}
.featured-info.ontop{margin: 0 0px}
.feature-wrap.onback {float:none;padding-top: 80px;}
.feature-image-about,.feature-image-contact,.feature-image-faq,.feature-image-pricing {
width:379px;
height:426px;
margin:0 auto;
}
.feature-image-about{
background: url('/images/barber_port_macquarie_3-379x426.jpg') no-repeat;
}
.feature-image-contact{
background: url('/images/barber_port_macquarie_1-378x426.jpg') no-repeat;
}
.feature-image-faq{
background: url('/images/port_macquarie_barber-379x426.jpg') no-repeat;
}
.feature-image-pricing {
background: url('/images/old-fashioned-price-sign.jpg') no-repeat;
height:280px;border-right:none
}
.featured-info.ontop{padding: 25px 0 40px;}
.ps-contact-details{width:100%;float:left;margin:0 0 30px 0;padding-left:0;}
.ps-contact-map{float:left}
}
.pages-main-content p {
color:#000;
font-size:14px;
line-height:170%;
margin-bottom:21px;
}